Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 20:42:19 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Jim 

                                country
                                 United States 

                                state
                                 CT 

                                zipPostal
                                 06033 

                            Text box
                             Can’t log in to app on IPad 

                            Question
                             I need help logging into the App 

                            Customer
                             Yes 

                            Username
                             [email-masked] 

                            Phone
                             203 209-6407 

                            Comments
                             I have the app on my tv and have added it to my iPad but cannot log in.  Says my password is incorrect even though it isn’t.  Tried to change password but can’t do that either.  Frustrated as I’m paying a monthly subscription fee but can only use on my tv and not my iPad. Please advise. 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3552